#freelancer-portfolio {
  background-repeat: no-repeat !important;
  padding-bottom: 95px;
  background-size: inherit!important;
  background-position: top center!important;

  &::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 61.4%;
    width: 100%;
    background: rgba(0,0,0,0.3);
  }
}

.freelancer-portfolio {
  background-color: var(--grey-light-bg-1);
  padding-top: 20px;
  position: relative;
  top: 225px;
  border-radius: 5px;
  padding-bottom: 20px;
  margin-bottom: 185px;
  border: 1px solid #e6eaee;
}

.freelancer-info {
    padding: 50px 30px 40px;

    .freelancer-detail {
        padding-bottom: 65px;

        .freelancer-name {
            color: var(--primary-text-color);
        }

        .online {
            font-size: 14px;
            color: #10bd00;
            padding-left: 22px;
            position: relative;
            bottom: 1px;
        }

        .profile-title {
            font-size: 20px;
            color: var(--main-title-color);
            padding-bottom: 6px;
        }

        .hire-for {
            padding-top: 20px;
        }

        ul {
            margin-bottom: 15px;
          }
      }

    .recent-reviews {
        padding-bottom: 30px;
        border-bottom: 1px solid #e6eaee;
        margin-bottom: 15px;

        h3 {
            float: left;
            font-size: 20px;
            color: var(--main-title-color);
        }
    }

    .pagination-area {
        padding-top: 60px;
        padding-bottom: 0px;
    }
}

.freelancer-name {
  padding: 5px 0px 15px 0px;
}

.recent-reviews p {
  float: right;
}

.review-wrapper {
  border-bottom: 1px solid #e6eaee;
  padding-bottom: 7px;
  padding-top: 30px;
}

.review-wrapper img {
  float: left;
  margin-right: 30px;
  border: 1px solid var(--border-one);
  border-radius: 5px;
}

.project-review {
  padding-left: 0px;
}

.project-review ul li {
  display: inline-block;
}

.project-review .client-rating li {
  color: var(--yello-orange-bg);
  padding-top: 10px;
}

.project-review .client-rating li:last-child {
  padding-left: 0px;
  color: var(--text-color-four);
}

.review-detail p {
  color: var(--main-title-color);
}

.milestone-amount {
    color: #494949;
}

.review-detail {
    padding-top: 35px;
}

.review-detail .client p {
  float: left;
  color: #7d7d7d;
}

.review-detail .client span {
  color: #7d7d7d;
}

.review-detail .client img {
  padding: 0px 10px;
  margin-right: 0px;
  position: relative;
  top: 7px;
  border: none;
}

.project-review ul.category-ch li a {
  color: #7d7d7d;
}
.show-post {
  padding-top: 26px;
  text-align: center;
}
.show-post p {
  float: left;
}
.profile-pagination {
  border: 1px solid #e6eaee;
  float: right;
  border-radius: 5px;
}
.profile-pagination ul {
  margin-bottom: 0;
}
.profile-pagination ul li {
  display: inline-block;
  border-right: 1px solid #e6eaee;
  padding: 2px 0px;
}
.profile-pagination ul li a {
  padding: 3px 10px 3px 10px;
  color: #7d7d7d;
}
.profile-pagination ul li:last-child {
  border-right: none;
}
.portfolio-pagination p {
  float: left;
}
.freelancer-detail {
  padding-bottom: 47px;
}

/***************** Freelancer Profile Page Sidebar Css *****************/

.freelancer-profile-sidebar img {
    position: relative;
    bottom: 65px;
    background: #fff;
    padding: 5px;
    border: 1px solid var(--border-one);
    border-radius: 10px;
    width: 72%;    
    left: 0px;
    display: block;
    margin: 0 auto;
}

.profile-info {
    padding: 0 15px 0 15px;

    h4 {
        padding-bottom: 10px;
        font-size: 20px;
        color: var(--main-title-color);
    }

    .hourly-rate {
        overflow: hidden;
        padding: 0px 0px 20px 0px;

        h5 {
            float: left;
            color: var(--text-color-four);
        }

        .button-ymp {
            color: #ffffff;
            background-color: var(--primary-color);
            font-size: 13px;
            text-transform: capitalize;
            padding: 5px 15px;
            float: right;
            border: 1px solid var(--primary-color);
            border-radius: 100px;
            box-shadow: 0px 4px 5.4px 0.6px rgba(0, 0, 0, 0.13)
        }

        .form-control {
            width: auto;

            &:focus {
                background: var(--primary-color);
                color: #ffffff;
            }
        }
    }


    .overviews {
        border: 1px solid #e6eaee;
        border-radius: 5px;
        background: #f9f9f9;

        ul {
            margin-bottom: 0px;
            border-radius: 10px;

            li {
                  border-bottom: 1px solid #e6eaee;
                  padding: 7px 17px;
                  color: var(--main-title-color);
                  font-size: 14px;
                  background: var(--grey-light-bg-5);
                  transition: all .5s;
                  border-top-left-radius: 10px;
                  border-top-right-radius: 10px;

                  &:last-child {
                      border-bottom: none;
                      border-top-left-radius: 10px;
                      border-top-right-radius: 10px;
                  }

                  &:hover {
                      box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.1);
                  }


                  span.icon {
                      text-align: center;
                      font-size: 14px;
                      border-radius: 50px;
                      float: none;
                      padding-right: 5px;
                  }

                  span {
                      text-align: center;
                      width: 50px;
                      float: right;
                      font-size: 14px;
                      border-radius: 50px;
                  }
            }
        }
    }

}

.overviews ul li span.yellow {
    background-color: var(--color-one);
    color: #ffffff;
}

.overviews ul li span.blue {
    background-color: var(--color-two);
    color: #ffffff;
}

.overviews ul li span.violet {
    background-color: var(--color-three);
    color: #ffffff;
}

.overviews ul li span.red {
    background-color: var(--color-four);
    color: #ffffff;
}

.verification {
    padding: 25px 0px;

    ul {
        margin-bottom: 0px;
        border: 1px solid #e6eaee;
        background: #f9f9f9;
        border-radius: 10px;

        li {
            padding: 7px 15px;
            border-bottom: 1px solid #e6eaee;
            font-size: 14px;

            &:last-child {
                border-bottom: none;
            }

            &:nth-child(1) {
                color: var(--secondary-text-color);
            }

            &:nth-child(2) {
                color: var(--secondary-text-color);
            }

            span {
                float: right;
                font-size: 14px;
            }
        }

        li.active {
            color: var(--primary-title-color);
            
            span {
                color: #5dc26a;
            }
        }
    }
}

.top-skills {
      padding-bottom: 30px;

      ul {
          border: 1px solid #e6eaee;
          border-radius: 5px;
          margin-bottom: 0;
          background: var(--grey-light-bg-5);

          li {
              border-bottom: 1px solid #e6eaee;
              padding: 5px 15px;
              color: var(--main-title-color);
              font-size: 16px;

              span {
                  float: right;
              }

              &:last-child {
                border-bottom: none;
              }
          }
      }
} 

.experience {
  padding-bottom: 30px;

    .type {
      border: 1px solid #e6eaee;
      border-radius: 5px;
      padding: 11px 15px;
      background: #f9f9f9;

      h5 {
        color: var(--secondary-text-color);
      }
    }

    p {
      color: #222222;
      font-weight: 500;
    }

    span {
      color: #222222;
      font-weight: 500;
      float: right;
    }
}

.education .degrees {
  border: 1px solid #e6eaee;
  border-radius: 5px;
  background: #f9f9f9;

  h5 {
    color: var(--primary-text-color);
  }

  p {
    color: var(--primary-title-color);
  }

  .mba-degree {
    padding: 10px 15px;
    border-bottom: 1px solid #e6eaee;
    
    span {
      color: var(--secondary-text-color);
    }
  }

  .cse-degree {
    padding: 10px 15px;

    span {
      color: var(--secondary-text-color);
    }
  }
}


/*********** Freelancer Profile Page Portfolio Css ***********/
#portfolio {
  padding-bottom: 0px;

  .pagination-area {
    padding-top: 30px;
  }
}

.portfolio-menu {
  overflow: hidden;
  padding-bottom: 55px;
  text-align: center;
}

.portfolio-menu h3 {
  float: none;
  font-size: 20px;
  color: var(--primary-color);
  font-weight: 500;
  padding-bottom: 15px;
}

.portfolio-menu .portfolio-btn-group {
  float: right;
}

.portfolio-menu .button-group button {
  background: none;
  border: none;
  padding-right: 24px;
  color: var(--main-title-color);
}

.portfolio-menu .button-group button.active {
  color: var(--primary-color);
}

.portfolio-menu .button-group .form-control {
  width: 22%;
  padding-top: 0px;
  padding-bottom: 5px;
  display: inline-block;
}

.grid-item {
  padding-bottom: 30px;
}

.single-image {
    border-radius: 10px;
    transition: all .5s;

    &:hover {
      box-shadow: 0px 4px 19.98px 7.02px rgba(0, 0, 0, 0.17);
    }

    img {
      display: block;
      -webkit-transition: .5s ease;
      transition: .5s ease;
      width: 100%;
      height: auto;
      border-radius: 10px;
    }
}

.single-image .buttons {
  position: absolute;
  display: block;
  margin: 0 auto;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  top: 50%;
  left: 39%;
}

.buttons ul li {
  margin-bottom: 30px;
}